a.btn-blue:visited{color:#ffffff;}a.btn-blue:hover{color:#23527c;}ul,ul ul,#languageChooser ul{list-style:outside none none;margin-left:0;}footer a:visited{color:#5e5e5e;}footer a:hover,footer a:focus{color:#23527c;}a.btn-primary{color:#ffffff;}h2.intro{color:#333;font-size:.95em!important;font-weight:normal;margin-bottom:15px;line-height:1.25em!important;font-family:'Open Sans',helvetica,arial,sans-serif;}.home-features h2.container-title{display:none;}@media (min-width: 768px) {footer h2.intro{font-size:1em!important;line-height:1.75em!important;}}div[ng-show="vm.showMarkets"]{display:none;}table.product-table thead{display:none;}@media(min-width:768px) {
  table.product-table {
    width: calc(100% - 30px);
    margin-left: 15px;
  }
}

a.btn-blue {
  outline: none !important;
}

a.btn-blue:active,
a.btn-blue:focus {
  color: #fff;
  text-decoration: none;
  background-color: #0066anew-3;
  border-color: #0066a3;
}

a.btn-blue:hover {
  box-shadow-color: #0066a3;
}

p.btn-blue-wrappesearchr {
  text-align: center;
}


/* centers blue-btn link in xs viewport */

.news a.btn-blue-border {
  padding: 7px 10px !important;
  border: 2px solid #d1e1ea !important;
  border-radius: 4px;
  margin: 20px 18px 0 0 !important;
  display: inline-block;
  text-align: center;
  font-size: .9em !important;
}

.news .item p {
  border-bottom: 1px #e9e9e9 solid;
  padding-bottom: 10px;
}

.home-features .date {
  display: none;
}

/* IE 11 Carousel Corrections */

@media (min-width:768px) and (-ms-high-contrast: active), (min-width:768px) and (-ms-high-contrast: none) {
        .carousel .carousel-inner > .item.left img { max-height:100%; } 
}
@media (min-width:1200px) and (-ms-high-contrast: active), (min-width:1200px) and (-ms-high-contrast: none) {
        .carousel .carousel-inner > .item.left img { max-height:119.5%; } 
}

@media(min-width:768px) {
  p.btn-blue-wrapper {
    text-align: left;
  }
}

@media(min-width:768px) {
  #linkmenu.form-control {
    font-size: 11px;
  }
}

@media(min-width:992px) {
  #linkmenu.form-control {
    font-size: 14px;
  }
}

.footer-resources {
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  margin-bottom: 1em;
  padding-bottom: 2em;
  padding-top: 1em;
}

.footer-resources h3 {
  font-weight: 400;
  padding-top: 0.7em;
  padding-bottom: 0.2em;
  font-size: 1.5em;
  line-height: 0.8em
}

.footer-resources a {
  font-weight: normal;
}

.footer-resources p {
  margin-bottom: 0.6em;
  line-height: 1.4em;
  font-size: 0.8em;
}

.footer-resources p,
.footer-resources h3 {
  text-align: center;
}

@media(min-width:768px) {
  .footer-resources h3 {
    font-size: 1.6em;
  }
  .footer-resources p,
  .footer-resources h3 {
    text-align: left;
  }
}

@media(min-width:1200px) {
  .footer-resources p {
    font-size: 0.9em;
  }
}

.panel-default > .panel-heading,
.panel-default > .panel-footer {
  background-color: #f6f7f7 !important;
}

#navbar > .nav > li.dropdown a.dropdown-toggle:active,
#navbar > .nav > li.dropdown a.dropdown-toggle:hover,
#navbar > .nav > li > a:active,
#navbar > .nav > li > a:hover {
  background-color: #4E90B8 !important;
  outline: none;
}

.folding-table table.tbl-green tr {
  background-color: #ecf9e0;
}

.folding-table table.tbl-green td {
  text-align: right;
  vertical-align: top;
}

@media(min-width:768px) {
  .folding-table table.tbl-green td,
  .folding-table table.tbl-green th {
    text-align: left;
  }
  .folding-table table.tbl-green th {
    color: #fff;
    background-color: #666666;
  }
}

.folding-table-footer {
  line-height: 1.3em;
  margin-top: 0.5em;
  padding-left: 0.5em;
}

.thumbnail.ergo-module-thm {
  background-color: none;
  border: 0;
  border-radius: 0;
  padding: 0;
  transition: none;
}

.ergo-module .ergo-module-thm {
  margin: 0;
}

.thumbnail.ergo-module-thm .caption {
  padding: 0;
}

.p {
  font-size: 0.85em;
  line-height: 1.5em;
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .p {
    font-size: 1em;
    line-height: 1.75em;
  }
}

.resource-list-row .panel .panel-body .resource-list {
  padding-top: 0 !important;
}

p > small {
  display: inline-block;
  line-height: 1.8em;
}

.embed-content {
  padding: 0 0 0 5px !important;
}


/* top nav */


/* @media(min-width:992px) { .yamm .dropdown.yamm-fw .dropdown-menu .yamm-content .tab-content .grid-images a { width: 9em !important; } }
@media(min-width:1200px) { .yamm .dropdown.yamm-fw .dropdown-menu .yamm-content .tab-content .grid-images a { width: 11.6em !important; } } */

.primary-header .action-boxes #search-btn {
  margin-right: 0 !important;
}

.primary-header .action-boxes a:not(.culture-links) {
  margin-left: 5px !important;
  ;
}

.primary-header .action-boxes a:last-child:not(.culture-link):not(.language-chooser) {
  margin-right: 0 !important;
}

@media(min-width:992px) {
  .primary-header .primary-nav {
    min-width: 378px !important;
  }
}

@media (min-width: 1200px) {
  .primary-header .action-boxes a.language-chooser {
    width: 250px !important;
  }
}

.primary-header.shrink .action-boxes a.language-chooser {
  width: auto !important;
}

@media(min-width:992px) {
  .primary-header .action-boxes a.language-chooser:hover,
  .primary-header .action-boxes a.language-chooser:focus {
    opacity: 0.75
  }
}

@media (min-width: 1200px) {
  .primary-header .action-boxes a.language-chooser:hover,
  .primary-header .action-boxes a.language-chooser:focus {
    opacity: 1
  }
  .primary-header.shrink .action-boxes a.language-chooser:hover,
  .primary-header.shrink .action-boxes a.language-chooser:focus {
    opacity: 0.75
  }
}


/* Product Pages */

.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group { display:none !important; }
@media(min-width:768px) { .DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group { display:inline-block !important; } }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group { width:100%; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn { width:50%; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn > span { padding-right: 4px; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn.active > span { padding-right: 4px; color: #666; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn:hover { color:#0066a3; border:1px solid #ccc !important; background-color: #f4f5f5; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn.active:hover { color:#333; cursor:default; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn:active { background-color: #eff0f0; box-shadow: 0 2px 2px rgba(50, 50, 50, 0.1) inset !important; border:1px solid #ccc !important; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group button.btn.active { box-shadow: 0 1px 3px rgba(25, 25, 25, 0.1) inset !important; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group .toggle-view { background-color: #eff0f0; }
.DnnModule-ErgotronProductSearch .ModErgotronProductSearchC .btn-group .toggle-view.active { background-color: #e0e0e0 !important; border:1px solid #ccc !important; }
.product-list .prod-number { font-size: 0.9em; }
.product-list .prod-number .partnumber { display:block; }
.product-list .prod-number .partnumber::before { content: "- " }
.product-list .prod-number .pricelabel { font-weight:bold; }
.product-list .prod-number.mult .partnumber { display:inline-block; }
.product-list .prod-subtitle { font-weight:bold; }
.product-list .caption h3, .product-list .caption h4 { font-size: 12px; line-height: 1.5em; margin: 0; font-family: open sans,helvetica,arial,sans-serif; color:#333; font-weight:bold; }
@media(min-width:768px) { .product-list .caption h3, .product-list .caption h4 { line-height: 1.75em; } }
@media(min-width:768px) { .product-summary .thumbnail .caption a { font-size: 1.25em; font-weight: 700; } } 
.product-table h3 { margin-bottom: 0.2em; font-size:18px; }
@media(min-width:768px) { .product-table h3 { font-size: 1.25em; } }
.product-table h4 { margin-bottom:0.3em; }
.product-table .prod-subtitle { font-size: 0.95em; line-height: 1.3em; margin-bottom: 0.3em; }
@media(min-width:768px) { .product-list .prod-number { display:none; } }
.product-table .prod-subtitle { font-size: 0.95em; line-height: 1.3em; margin-bottom: 0.3em; font-family: open sans,helvetica,arial,sans-serif; color:#333; font-weight:bold; }
.product-table .prod-number { display:inline-block; margin-bottom: 0.2em; font-size:0.9em; }
.product-table .prod-number .partnumber { display:block; }
.product-table .prod-number .partnumber::before { content: "- " }
.product-table .prod-number.mult .partnumber { display:inline-block; }
.product-table .prod-number.mult .partnersku::before { content: "\00A0 |\00A0" }
.product-table .pricelabel { font-weight:bold; }
.product-table .description { font-size: 0.9em; }
.product-table .plimg { display:block; max-width:100%; }
@media(min-width:768px) { .product-table .plimg { max-width:120px; min-width:120px; } }
/* @media(min-width:992px) { .product-table .plimg { max-width:200px; min-width:200px; } } */
.product-details .white-content-box a > h3.prod-additional-link { font-size:1.5em !important; color:#337ab7; }  
.product-details .white-content-box a:hover > h3.prod-additional-link { color:#23527c; }
.accessoryimgtn { min-height: 100px; } .accessoryimgtn::before, .accessoryimgtn_before { content: ""; display: inline-block; height: 100%; vertical-align: middle; } .accessoryimgtn img, #owl-related-products img { vertical-align: middle; max-height:100px !important; } .accessoryimgtn img { max-width:140px !important; }
.product-additional { padding-top: 0 !important; }
.product-additional .product-area img { float:none !important; }
.product-additional .plimg { min-width:40px !important; }
@media(min-width:768px) { .product-additional .plimg { max-width:100px !important; min-width:100px !important; } .product-additional .product-description .new-product { left: -7.4em !important; } }
.returnlink { margin-top: 1.4em; margin-bottom:2em; }

@media(min-width:992px) {
.product-summary.masonry-item > .thumbnail { min-height: 357px !important; }
.product-summary.masonry-item > .thumbnail .image { height: 200px !important; margin-top:20px; }
}
@media(min-width:1200px) { .product-summary.masonry-item > .thumbnail { min-height: 358px !important; } }

.techspec-icon {
  float: right;
  margin: 0 0 10px 20px;
}

.category-grid .grid-item .display-types {
  text-align: center !important;
}

.facets-list h4 {
  text-align: center;
}

.facets-list .facet-control h4 {
  text-align: left;
}

@media(max-width: 991px) {
  .product-summary.masonry-item {
    min-width: 100%;
  }
}

.product-summary.masonry-item > .thumbnail > .image img {
  max-width: 200px;
}

p.new-product {
  color: #fff;
  font-size: 1.1em !important;
  line-height: 1.1em;
  position: absolute;
  top: 12px;
  padding: 5px;
  background: #6c0;
  opacity: .9;
}

p.new-product strong {
  font-weight: normal !important;
  text-transform: uppercase;
}

td.product-description {
  position: relative;
}

td.product-description > p.new-product {
  left: -25%
}

@media(min-width:768px) {
  td.product-description > p.new-product {
    left: -7.8em
  }
}

@media(min-width:992px) {
  td.product-description > p.new-product {
    left: -9.2em
  }
}

@media(min-width:1200px) {
  td.product-description > p.new-product {
    left: -10.6em
  }
}

.col-md-9 .product-table td.product-description > p.new-product {
  display:none;
}

@media(min-width:768px) {
  .col-md-9 .product-table td.product-description > p.new-product {
    display: block;
    left: -8.5em; 
		top: 0;
  }
}

/* @media(min-width:992px) {
  .col-md-9 .product-table td.product-description > p.new-product {
    left: -12.4em;
		top: 0.6em;
  }
}

 @media(min-width:1200px) {
  .col-md-9 .product-table td.product-description > p.new-product {
    display: block;
    left: -8.5em; 
		top: 0;
  }
} */

.col-sm-12 .product-table td.product-description > p.new-product {
  display: none;
}

@media(min-width:768px) {
  .col-sm-12 .product-table td.product-description > p.new-product {
    display: block;
		left: -8.5em;
		top: 0em;
  }
}

/* @media(min-width:992px) {
  .col-sm-12 .product-table td.product-description > p.new-product {
    left: -12.5em;
		top: 0.5em;
  }
}

 @media(min-width:1200px) {
  .col-sm-12 .product-table td.product-description > p.new-product {
    left: -10.5em;
  }
} */

/* .Guides,.ProductSheets,.OrderGuides,.InstallationManuals { display:none !important; } */

.site-search-results .tab-content.container {
  padding: 0 15px !important;
}

.facet-control .smaller-text {
  color: #999;
}

#et-widget.folding-table table td {
  text-align: center;
}

#et-widget.folding-table table td.description {
  border-bottom: 0;
}

#et-widget .buy {
  vertical-align: top;
  padding-top: 8px;
}

#et-widget td.buy {
  display: none;
}

.product-details .white-content-box {
  padding-bottom: 0 !important;
}

.product-details {
  padding-bottom: 50px !important;
}

.white-content-box h3.tab.accordian {
  margin-bottom: 0 !important;
}

@media(min-width:768px) {
  #et-widget.folding-table table,
  #et-widget.folding-table table tr,
  #et-widget.folding-table table td {
    border: 0;
  }
  #et-widget th {
    background-color: #f2f2f2;
    bordfooteer-bottom: 20px solid #fff;
  }
  #et-widget .dealer {
    min-width: 160px;
    padding: 10px 15px;
    vertical-align: top;
  }
  #et-widget .description {
    text-align: left;
    padding: 0px 15px 10px;
  }
  #et-widget .description p {
    text-align: left;
  }
  #et-widget th.description {
    padding-top: 10px;
  }
  #et-widget .buy {
    vertical-align: top;
    padding-top: 8px;
  }
  #et-widget td.buy {
    display: block;
  }
  #et-widget .buy a.btn-buynow {
    background-color: #f9f9f9;
    border: 2px solid #d1e1ea;
  }
}


/* Footer Nav Classes */

footer {
  padding: 68px 0 80px !important;
}

footer .company-info > .contact a {
  display: inline-block;
  line-height: 1.4em;
}

footer h5 > a {
  font-size: inherit !important;
}

footer ul {
    margin-left: 0;
}

footer li a {
  display: inline-block;
}

footer li > a span {
  border-bottom: 1px solid #eff0f0;
}

footer li > a:hover span {
  border-bottom: 1px solid rgba(33, 82, 126, 0.2);
}

footer .logo {
  margin-bottom: 0.4em !important;
}

footer .logo.logo-eh {
  padding-top: 0 !important;
}

footer .logo.hover-opacity-1 a img {
  opacity: 0.8 !important;
}

footer .logo.hover-opacity-1 a:hover img {
  opacity: 1 !important;
}

@media(min-width:992px) {
  footer .brands h5 {
    position: relative;
    left: -1.2em;
    text-align: center;
    display: block;
  }
}

@media(min-width:1200px) {
  footer .brands h5 {
    left: -2.2em;
  }
}


/* Utility Classes - contains additional utility classes to be added to main style sheet */

#owl .owl-item .item .content .category:before,
#owl-news .owl-item .item .content .category:before {
  bottom: -5px !important;
}

img.img-nonresponsive {
  display: inline;
  max-width: none;
}

img.center-block-xs {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media(min-width:768px) {
  img.center-block-xs {
    margin-left: 0;
    margin-right: 0;
  }
}

a.hover-opacity-1 img {
  opacity: 0.9
}

a.hover-opacity-1:hover img {
  opacity: 1
}


/* Adds subtle hover opacity to linked image */

a.hover-opacity-1 span {
  display: inline-block;
  opacity: 0.6
}

a.hover-opacity-1:hover span {
  opacity: 1
}


/* .media-wrap-outer { position: relative; height: 100%; }
.media-wrap-inner { position: absolute; top: 50%; left: 50%; transform: translate(-40%, -50%); } */


/* div.row.nest { border: 0 !important; padding:0 !important; background:none !important; }
*/


/* resets padding for nested columns within the bootrap grid's columns */


/* div.row.nest > div { padding-left: 0; padding-right: 0; } */


/* Priority Utilities */


/* Commented / modified styles from default.css */


/* a, a:visited { color: #337ab7; text-decoration: none; outline: 0; } */


/* a:hover, a:focus, a:active { color: #23527c; outline: 0; } */


/* ul, ol {  margin-bottom: 18px; margin-left: 18px; } */


/* ul { list-style: square outside; } */


/* ol { list-style: decimal; } */


/* ul ul, ul ol, ol ol, ol ul { margin-left: 18px; margin-bottom: 0; } */


/* ol ol { list-style: lower-roman; } */


/* li p { line-height: 1.75em; } */

ul.ul,
ol.ol {
  padding-top: 0.3em;
	list-style: outside none none; margin-left: 0;
}

ol.ol {
  padding-left: 1em;
}

ul.ul > li {
  line-height: 1.75em;
  padding-bottom: 0.3em;
  padding-left: 1.05em;
  text-indent: -1.05em;
}

ol.ol > li {
  line-height: 1.75em;
  padding-bottom: 0.3em;
  list-style: decimal inside none;
  position: relative;
  left: -1em;
  /* padding-left: 0.5em; */
}

@media(min-width:768px) {
  ol.ol > li {
    list-style: decimal outside none;
    left: 0;
  }
}

ul.ul > li::before {
  content: "\2022";
  display: inline-block;
  font-family: "FontAwesome";
  padding-left: 0.9em;
  font-size: 1.1em;
}

#more-specs ul li {
  margin-left: 0 !important;
  padding-left: 0 !important;
  padding-right: 12px;
}

.benefits ul li {
  padding-left: 0 !important;
  padding-right: 12px;
}

#more-specs p,
.benefits p {
  margin: 8px 0;
}


/*.benefits ul li .listBenefits { display: list-item;list-style: disc;margin-left: 20px;padding-left: 10px; }
.benefits ul li { list-style:none !important; }*/

.white-content-box ul li {
  margin-bottom: 0 !important;
  padding-bottom: 10px;
}

li.outside {
  list-style-position: outside !important;
  margin-left: 1em;
}

@media(min-width:768px) {
  li.outside {
    margin-left: 0;
  }
}

.iconlist {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.iconlist li.pdf {
  background-image: url("/portals/0/images/icons/pdf-icon-mini.png");
  background-position: 0 50%;
  background-repeat: no-repeat;
  font-weight: bold;
  margin: 0.4em 0;
  padding: 3px 0 3px 26px;
}

.iconlist li.pdf a {
  outline: none;
}

.no-shadow {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.not-rounded {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}

.no-outline {
  outline: none !important;
}

.no-underline {
  text-decoration: none !important;
}

.bold {
  font-weight: bold;
}

.normal {
  font-weight: normal !important;
}

.nobr {
  white-space: nowrap;
}

.floatRight {
  float: right;
  margin: 0 0 10px 10px;
}

.floatLeft {
  float: left;
  margin: 0 10px 10px 0;
}

.borderless {
  border: none !important;
}

.notation {
  color: red;
  padding: 0 12px 30px;
  text-transform: uppercase;
}

.padleft5 {
  padding-left: 0.5em !important
}

.padleft10 {
  padding-left: 1em !important
}

.padleft15 {
  padding-left: 1.5em !important
}

.padleft20 {
  padding-left: 2em !important
}

.padleft30 {
  padding-left: 3em !important
}

.padright5 {
  padding-right: 0.5em !important
}

.padright10 {
  padding-right: 1em !important
}

.padright15 {
  padding-right: 1.5em !important
}

.padright20 {
  padding-right: 2em !important
}

.padright30 {
  padding-right: 3em !important
}

.padbtm0 {
  padding-bottom: 0 !important;
}

.padtop0 {
  padding-top: 0 !important;
}

.padtop2 {
  padding-top: 0.2em;
}

.padtop3 {
  padding-top: 0.3em;
}

.padtop4 {
  padding-top: 0.4em;
}

.padtop5 {
  padding-top: 0.5em;
}

.padtop7 {
  padding-top: 0.7em;
}

.padtop10 {
  padding-top: 1em;
}

.padtop12 {
  padding-top: 1.2em;
}

.padtop15 {
  padding-top: 1.5em;
}

.padtop18 {
  padding-top: 1.8em;
}

.padtop20 {
  padding-top: 2em;
}

.padtop25 {
  padding-top: 2.5em;
}

.padtop30 {
  padding-top: 3em;
}

.padtop4px {
  padding-top: 4px;
}

.padtop5px {
  padding-top: 5px;
}

.padtop7px {
  padding-top: 7px;
}

.padtop10px {
  padding-top: 10px;
}

.padtop12px {
  padding-top: 12px;
}

.padtop15px {
  padding-top: 15px;
}

.padtop18px {
  padding-top: 18px;
}

.padtop20px {
  padding-top: 20px;
}

.padbtm2 {
  padding-bottom: 0.2em;
}

.padbtm3 {
  padding-bottom: 0.3em;
}

.padbtm4 {
  padding-bottom: 0.4em;
}

.padbtm5 {
  padding-bottom: 0.5em;
}

.padbtm7 {
  padding-bottom: 0.7em;
}

.padbtm10 {
  padding-bottom: 1em;
}

.padbtm12 {
  padding-bottom: 1.2em;
}

.padbtm15 {
  padding-bottom: 1.5em;
}

.padbtm18 {
  padding-bottom: 1.8em;
}

.padbtm20 {
  padding-bottom: 2em;
}

.padbtm25 {
  padding-bottom: 2.5em;
}

.padbtm30 {
  padding-bottom: 3em;
}

.padbtm4px {
  padding-bottom: 4px;
}

.padbtm5px {
  padding-bottom: 5px;
}

.padbtm7px {
  padding-bottom: 7px;
}

.padbtm10px {
  padding-bottom: 10px;
}

.padbtm12px {
  padding-bottom: 12px;
}

.padbtm15px {
  padding-bottom: 15px;
}

.padbtm18px {
  padding-bottom: 18px;
}

.padbtm20px {
  padding-bottom: 20px;
}

.mgnbtm0 {
  margin-bottom: 0 !important;
}

.mgntop0 {
  margin-top: 0 !important;
}

.mgnbtm2,
.mgnbtm2-xs {
  margin-bottom: 0.2em !important;
}

.mgntop2,
.mgntop2-xs {
  margin-top: 0.2em !important;
}

.mgnbtm5,
.mgnbtm5-xs {
  margin-bottom: 0.5em !important;
}

.mgntop5,
.mgntop5-xs {
  margin-top: 0.5em !important;
}

.mgnbtm10,
.mgnbtm10-xs {
  margin-bottom: 1.0em !important;
}

.mgntop10,
.mgntop10-xs {
  margin-top: 1.0em !important;
}

.mgnbtm12,
.mgnbtm12-xs {
  margin-bottom: 1.2em !important;
}

.mgntop12,
.mgntop12-xs {
  margin-top: 1.2em !important;
}

.mgnbtm15,
.mgnbtm15-xs {
  margin-bottom: 1.5em !important;
}

.mgntop15,
.mgntop15-xs {
  margin-top: 1.5em !important;
}

.mgnbtm18,
.mgnbtm18-xs {
  margin-bottom: 1.8em !important;
}

.mgntop18,
.mgntop18-xs {
  margin-top: 1.8em !important;
}

.mgnbtm20,
.mgnbtm20-xs {
  margin-bottom: 2.0em !important;
}

.mgntop20,
.mgntop20-xs {
  margin-top: 2.0em !important;
}

.mgnbtm25,
.mgnbtm25-xs {
  margin-bottom: 2.5em !important;
}

.mgntop25,
.mgntop25-xs {
  margin-top: 2.5em !important;
}

.mgnbtm30,
.mgnbtm30-xs {
  margin-bottom: 3.0em !important;
}

.mgntop30,
.mgntop30-xs {
  margin-top: 3.0em !important;
}

.mgnbtm50,
.mgnbtm50-xs {
  margin-bottom: 5.0em !important;
}

.mgntop50,
.mgntop50-xs {
  margin-top: 5.0em !important;
}

.mgnbtm70,
.mgnbtm70-xs {
  margin-bottom: 7.0em !important;
}

.mgntop70,
.mgntop70-xs {
  margin-top: 7.0em !important;
}

.mgnbtm0-xs {
  margin-bottom: 0 !important;
}

.mgntop0-xs {
  margin-top: 0 !important;
}

@media(min-width:768px) {
  div.mgnbtm0-xs {
    margin-bottom: inherit;
  }
  div.mgntop0-xs {
    margin-top: inherit;
  }
  div.mgnbtm2-xs,
  div.mgnbtm5-xs,
  div.mgnbtm10-xs,
  div.mgnbtm12-xs,
  div.mgnbtm15-xs,
  div.mgnbtm18-xs,
  div.mgnbtm20-xs,
  div.mgnbtm25-xs,
  div.mgnbtm30-xs,
  div.mgnbtm50-xs,
  div.mgnbtm70-xs {
    margin-bottom: 0 !important;
  }
  .mgntop2-xs,
  .mgntop10-xs,
  .mgntop12-xs,
  .mgntop15-xs,
  .mgntop18-xs,
  .mgntop20-xs,
  .mgntop25-xs,
  .mgntop30-xs,
  .mgntop50-xs,
  .mgntop70-xs {
    margin-top: 0 !important;
  }
  p.mgnbtm2-xs,
  p.mgnbtm5-xs,
  p.mgnbtm10-xs,
  p.mgnbtm12-xs,
  p.mgnbtm15-xs,
  p.mgnbtm18-xs,
  p.mgnbtm20-xs,
  p.mgnbtm25-xs,
  p.mgnbtm30-xs,
  p.mgnbtm50-xs,
  p.mgnbtm70-xs {
    margin-bottom: 15px !important;
  }
}

@media(min-width:768px) {
  .padtop15-sm {
    padding-top: 1.5em;
  }
}


/* adds space for non-xs viewport sizes */

img.limit-xs {
  max-height: 268px;
}


/* keeps images from being too large in xs viewport sizes */

@media(min-width:768px) {
  img.limit-sm {
    max-height: 328px;
  }
  img.limit-sm-0 {
    max-height: none;
  }
}


/* keeps images from being too large in sm viewport sizes */

@media(min-width:992px) {
  img.limit-md-0 {
    max-height: none;
  }
}

.media-body > h3.padtop7 {
  padding-top: 0.7em;
}

.media-body > h3.padtop2,
.media-body > h3.padtop2-xs {
  padding-top: 0.2em;
}

.media-body > h3.padtop0,
.media-body > h3.padtop0-xs {
  padding-top: 0;
}

@media(min-width:768px) {
  .media-body > h3.padtop0-sm {
    padding-top: 0;
  }
  .media-body > h3.padtop0-xs {
    padding-top: 0.7em;
  }
  .media-body > h3.padtop2-xs {
    padding-top: 0.7em;
  }
  .media-body > h3.padtop2-sm {
    padding-top: 0.2em;
  }
}

@media(min-width:992px) {
  .media-body > h3.padtop0-md {
    padding-top: 0;
  }
  .media-body > h3.padtop0-sm {
    padding-top: 0.7em;
  }
  .media-body > h3.padtop2-sm {
    padding-top: 0.7em;
  }
  .media-body > h3.padtop2-md {
    padding-top: 0.2em;
  }
}

@media(min-width:1200px) {
  .media-body > h3.padtop0-lg {
    padding-top: 0;
  }
  .media-body > h3.padtop0-md {
    padding-top: 0.7em;
  }
  .media-body > h3.padtop2-md {
    padding-top: 0.7em;
  }
  .media-body > h3.padtop2-lg {
    padding-top: 0.2em;
  }
}

.rem-mgntop {
  margin-top: 0 !important;
}

.rem-mgnbtm {
  margin-bottom: 0 !important;
}

.rem-padtop {
  padding-top: 0 !important;
}

.rem-padbtm {
  padding-bottom: 0 !important;
}

.rem-mgn {
  margin: 0 !important;
}

.rem-pad {
  padding: 0 !important;
}

#accordion .panel .panel-heading .panel-title a:after {
  display: none !important;
}


/* close/open " " for panel is hidden in mobile */

@media(min-width:768px) {
  #accordion .panel .panel-heading .panel-title a:after {
    right: 55px !important;
    display: inline !important;
  }
}

.tab-content {
  background-color: #fff;
  padding-bottom: 30px;
  border-radius: 0 0 5px 5px;
}

.services {
  border-radius: 5px;
}


/* this class used in module "Text Columns" - is not unique to Services content */

.services h3 {
  padding-top: 2px !important;
  text-align: center;
}

.video-scroller h3 {
  font-weight: bold;
  font-size: 2em;
  margin-bottom: 0;
}


/* this gets added to module header to control title of module when outside of "video" pane */

@media (min-width:992px) {
  .services h3 {
    text-align: left;
  }
}


/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */


/* PAGE BACKGROUND */


/* background color for the header at the top of the page  */

.HeadBg {}


/* background color for the content part of the pages */

Body {}

.ControlPanel {}


/* background/border colors for the selected tab */

.TabBg {}

.LeftPane {}

.ContentPane {}

.RightPane {}


/* text style for the selected tab */

.SelectedTab {}


/* hyperlink style for the selected tab */

A.SelectedTab:link {}

A.SelectedTab:visited {}

A.SelectedTab:hover {}

A.SelectedTab:active {}


/* text style for the unselected tabs */

.OtherTabs {}


/* hyperlink style for the unselected tabs */

A.OtherTabs:link {}

A.OtherTabs:visited {}

A.OtherTabs:hover {}

A.OtherTabs:active {}


/* GENERAL */


/* style for module titles */

.Head {}


/* style of item titles on edit and admin pages */

.SubHead {}


/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */

.SubSubHead {}


/* text style used for most text rendered by modules */

.Normal {}


/* text style used for textboxes in the admin and edit pages, for Nav compatibility */

.NormalTextBox {}

.NormalRed {}

.NormalBold {}


/* text style for buttons and link buttons used in the portal admin pages */

.CommandButton {}


/* hyperlink style for buttons and link buttons used in the portal admin pages */

A.CommandButton:link {}

A.CommandButton:visited {}

A.CommandButton:hover {}

A.CommandButton:active {}


/* button style for standard HTML buttons */

.StandardButton {}


/* GENERIC */

H1 {}

H2 {}

H3 {}

H4 {}

H5,
DT {}

H6 {}

TFOOT,
THEAD {}

TH {}

A:link {}

A:visited {}

A:hover {}

A:active {}

SMALL {}

BIG {}

BLOCKQUOTE,
PRE {}

UL LI {}

UL LI LI {}

UL LI LI LI {}

OL LI {}

OL OL LI {}

OL OL OL LI {}

OL UL LI {}

HR {}


/* MODULE-SPECIFIC */


/* text style for reading messages in Discussion */

.Message {}


/* style of item titles by Announcements and events */

.ItemTitle {}


/* Menu-Styles */


/* Module Title Menu */

.ModuleTitle_MenuContainer {}

.ModuleTitle_MenuBar {}

.ModuleTitle_MenuItem {}

.ModuleTitle_MenuIcon {}

.ModuleTitle_SubMenu {}

.ModuleTitle_MenuBreak {}

.ModuleTitle_MenuItemSel {}

.ModuleTitle_MenuArrow {}

.ModuleTitle_RootMenuArrow {}


/* Main Menu */

.MainMenu_MenuContainer {}

.MainMenu_MenuBar {}

.MainMenu_MenuItem {}

.MainMenu_MenuIcon {}

.MainMenu_SubMenu {}

.MainMenu_MenuBreak {}

.MainMenu_MenuItemSel {}

.MainMenu_MenuArrow {}

.MainMenu_RootMenuArrow {}


/* Login Styles */

.LoginPanel {}

.LoginTabGroup {}

.LoginTab {}

.LoginTabSelected {}

.LoginTabHover {}

.LoginContainerGroup {}

.LoginContainer {}


/* FitFwd Styles */

.media-heading {
  margin-top: 0;
  margin-bottom: 5px;
}

.studyhead {
  padding-bottom: 30px;
}

.lf-graphic {
  bottom: 0;
}






